@charset "utf-8";
/* CSS Document */
html, body {

}
body {
   background-color:#0152b2;
	font-family: 'Oswald', sans-serif;
   
    overflow-x: hidden !important;
}


#panel-wrapper {
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 20px;
}

#panel-wrapper #square-panel-three {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    width: 90%;
    max-width: 1400px;
}

/*.title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 172px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
}*/
.contact {
  color: white;
  text-align: center;
	bottom: 70px;
}
.contact-device{
	display:none;
}
	

.contact h3, .contact-device h3{
	color:#FFFFFF;
	font-size:24px;
	padding:5px 0;
	display:inline-block;
	border-bottom: 2px solid #e9a834;
	margin-bottom:2%;
}

.contact a, .contact-device a{
	color:#FFFFFF;
	font-size:18px;
	margin:2%;
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

footer {
  display:none;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 4;
  height: 40px;
  width: 100%;
	color: #ffffff;
  background: #1c1c1c;
  -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.16), 0px 2px 5px rgba(0, 0, 0, 0.26);
          box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.16), 0px 2px 5px rgba(0, 0, 0, 0.26);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}

@media (max-width: 900px) {
  footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 50px;
  }
}

footer .copyright {
  margin-left: 24px;
  font-size: 0.75rem;
}

@media (max-width: 900px) {
  footer .copyright {
    margin-left: 0;
    margin-top: 1px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

@media (max-width: 570px) {
  footer .copyright {
    font-size: 0.75rem;
  }
}

@media (max-width: 470px) {
  footer .copyright {
    font-size: 0.625rem;
  }
}

footer .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 32px;
}

@media (max-width: 900px) {
  footer .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 12px 0 12px;
  }
}

@media (max-width: 570px) {
  footer .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 12px 2px 12px;
  }
}

footer .links .wb-links, footer .links .site-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 900px) {
  footer .links .wb-links, footer .links .site-links {
    margin-bottom: 2px;
  }
}

@media (max-width: 570px) {
  footer .links .wb-links, footer .links .site-links {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    margin: 0;
    height: 15px;
  }
}

footer .links .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
		  
	margin:0px 5px;
}

footer .links a {
  text-align: center;
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: color 200ms linear;
  transition: color 200ms linear;
  color: #ffffff;
  font-size: 0.75rem;
  cursor:pointer;
}

footer .links a:hover, footer .links a:active {
  color: white;
}

@media (hover: none), (hover: on-demand) {
  footer .links a:hover {
    color: #ffffff !important;
  }
  footer .links a:active {
    color: white !important;
  }
}

@media (max-width: 570px) {
  footer .links a {
    font-size: 0.75rem;
  }
}

@media (max-width: 470px) {
  footer .links a {
    font-size: 0.625rem;
  }
}

footer .links .divider {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20px;
          flex: 0 0 20px;
  width: 20px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

footer .links .divider .bar {
  height: 12px;
  width: 1px;
  background: rgba(0, 0, 0, 0.4);
}

@media (max-width: 570px) {
  footer .links .divider .bar {
    height: 10px;
  }
}

@media (max-width: 470px) {
  footer .links .divider .bar {
    height: 8px;
  }
}

@media (max-width: 570px) {
  footer .links .divider.no-show-narrow {
    display: none !important;
  }
}
.text h1{
	color: #ffffff;
	text-align: center;
	font-size:2.4rem;
}
.subtext {
	color: #ffffff;
	text-align: center;
}
/* Iphone 5Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  .text h1 {
		  font-size: 11px;
		 
	  }
	  .subtext{
		  font-size: 10px;
	  }
	  .contact {
		  bottom:50px;
	  }  
}

@media only screen and (max-device-height: 667px) and (orientation : landscape) {
.text h1 {
		  font-size: 18px;
	margin-top: 7px;
		 
	  }
	  .subtext{
		  font-size: 12px;
	  }
	 .contact {
		  bottom:50px;
	  }  
	  #square-panel-three .img-fluid{
		  max-width:90%;
	  }
	  #panel-wrapper{
		  padding-top:10px;
	  }
	  .contact h3, .contact-device h3{
    font-size: 23px;
    padding: 2px 0;
    margin-bottom: 0%;
	  }
}

@media only screen and (max-device-height: 667px) and (orientation : portrait) {
.text h1 {
		  font-size: 18px;
	margin-top: 7px;
		 
	  }
	  .subtext{
		  font-size: 12px;
	  }
	 .contact {
		  bottom:50px;
	  }  
	  #square-panel-three .img-fluid{
		  max-width:90%;
	  }
	  #panel-wrapper{
		  padding-top:10px;
	  }
}

